h1.franklin {
    font-size: 3.9em;
}
.header-wrap {
    z-index: 201;
}
#header {
    padding-top: 5px;
    background: white;
    position: absolute;
    transition-timing-function: ease-in-out-quad;
    transition: box-shadow .5s;
    -moz-transition: box-shadow .5s; /* Firefox 4 */
    -webkit-transition: box-shadow .5s; /* Safari and Chrome */
    -o-transition: box-shadow .5s; /* Opera */
}
#header.fixed {
    -khtml-box-shadow: 0 3px 3px -2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 3px 3px -2px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px -2px rgba(0,0,0,0.2);
}
#header .filter-menu {
    height: 36px;
}

#header .filter-menu a {
    padding-left:9px;
    padding-right:9px;
}
#header .filter-menu .today a {
    background: #ce432e;
    color: white;
    box-shadow: none;
    border-color: #ce432e;
}
#header .filter-menu .active a {
    background: #333;
    color: white;
    box-shadow: none;
    border-color: #333;
}
#header .filter-menu li:last-child a,
#header .filter-menu li:first-child a {
    padding-left:11px;
    padding-right:11px;
}

.day-row {
    padding: 20px 10px;
}
.day-row.odd {
    background: #f4f4f4;
}

.date {
    width: 75px;
    margin-right: 40px;
}

p.day {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1em;
    color: #999;
    margin-bottom: 5px;
}

p.count {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1em;
    color: #999;
}

.calendar {
    width:71px;
    height: 31px;
    margin-bottom: 7px;
}

.calendar .day-cell {
    float: left;
    width: 9px;
    height: 9px;
    margin-right:-1px;
    margin-bottom: -1px;
    border:1px solid #bbb;
    position: relative;
}

.calendar .day-cell.gray {
    background: #e2e2e2;
}

.calendar .day-cell.active {
    background: #fee240;
}

.calendar .day-cell.shutdown div {
    background: url(../images/x.png) no-repeat;
    width: 11px;
    height: 13px;
    position: absolute;
    left:-1px;
    top: -2px;
}

.event {
    width: 475px;
}

.icon {
    float: left;
    width: 80px;
    min-height: 30px;
    position: relative;
    z-index: 20;
}

.icon.bill {
    background: url(../images/bill.png) no-repeat 0% 100%;
    height: 70px;
}

.icon.proceed {
    background: url(../images/vote-proceed.png) no-repeat 50% 100%;
    height: 30px;
}

.icon.vote {
    background: url(../images/vote-icon.png) no-repeat 50% 100%;
    height: 53px;
}

.icon.vote.yes {
    background-image: url(../images/vote-icon-yes.png);
}

.icon.vote.no {
    background-image: url(../images/vote-icon-no.png);
}

.icon.house {
    background: url(../images/house.png) no-repeat 50% 100%;
    height: 70px;
}

.icon.capitol {
    background: url(../images/capitol.png) no-repeat 70% 100%;
    height: 76px;
}

.arrow {
    width: 2px;
    margin-left: -1px;
    background: black;
    position: absolute;
    left: 50%;
}

.arrow::after {
    content: " ";
    background: url(../images/arrow.png) no-repeat;
    width: 10px;
    height: 8px;
    position: absolute;
    top: 100%;
    left: -4px;
}

.arrow.no-point::after {
    display: none;
}

.proceed .arrow {
    top: 68px;
    height: 50px;
}

.bill .arrow {
    top: 75px;
    height: 45px;
}

.vote .arrow {
    top: 90px;
    height: 30px;
}

.final-arrows {
    position: relative;
    border-bottom: 2px solid black;
    height: 40px;
    margin-bottom: 53px;
}

.final-arrows::after {
    content: " ";
    position: absolute;
    width: 2px;
    background: black;
    left: 0%;
    top:0;
    bottom:0;
}

.final-arrows.middle {
    height: 50px;
    margin-bottom: 10px;
}

.final-arrows.middle::after {
    left: 50%;
    margin-left: -1px;
}

.final-arrows .arrow {
    top:100%;
    height: 45px;
}

p.icon-label {
    position: absolute;
    margin-top: 7px;
    top: 100%;
    width: 120%;
    margin-left: -10%;
    font-family:"FranklinITCProBold","Helvetica","Arial",sans-serif;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1em;
}
p.top-label {
    margin-top: 9px;
    top:0;
    line-height: 1em;
    background: white;
    margin-left: 0;
    width: 100%;
}
.odd p.top-label {
    background: #f4f4f4;
}

.icon div {
    position: absolute;
}

.icon .top {
    top: 0;
}
.icon .bottom {
    bottom: 0;
}
.icon .left {
    left: 0;
    float: none;
}
.icon .right {
    right: 0;
    float: none;
}

.icon .passed {
    background: url(../images/vote-yes-small.png) no-repeat;
    width: 34px;
    height: 31px;
    top: -3px;
}

.icon .failed {
    background: url(../images/vote-no-small.png) no-repeat;
    width: 34px;
    height: 31px;
    top: -3px;
}

.icon .filibuster {
    background: url(../images/filibuster.png) no-repeat;
    width: 30px;
    height: 30px;
    left: 4px;
}

.icon .obamacare-defunded {
    background: url(../images/obamacare-defunded.png) no-repeat;
    width: 36px;
    height: 44px;
}

.icon .obamacare-funded {
    background: url(../images/obamacare-funded.png) no-repeat;
    width: 36px;
    height: 44px;
}

.icon .pill {
    background: url(../images/pill.png) no-repeat;
    width: 37px;
    height: 21px;
    bottom: 8px;
    right: 25px;
}
.vote-icon {
    position: absolute;
    top: 100%;
    width: 50px;
    height: 41px;
}

.vote-icon.yes {
    left: -12px;
    margin-top: -25px;
    background: url(../images/vote-yes-reverse.png) no-repeat;
}

.vote-icon.no {
    right:-12px;
    margin-top: -15px;
    background: url(../images/vote-no.png) no-repeat;
}

.description {
    float: left;
    width: 375px;
}

.description p.franklin {
    font-size: 15px;
    line-height: 1.3em;
}

.description p.franklin.cap {
    font-size: 22px;
    line-height: 1em;
    margin-bottom: 3px;
    text-transform: uppercase;
    font-family: "FranklinITCProThin", "Helvetica", 'Arial', sans-serif;
}

.event ul.franklin li {
    font-size: 14px;
    list-style: disc;
    margin-bottom: 8px;
    margin-left: 17px;
}

.finish.no-shutdown {
    width: 35%;
    margin-right: 2%;
    padding: 10px 2%;
    background: #e8eecf;
}
.finish.shutdown {
    width: 54%;
    background: #f5cdbc;
    padding: 10px 2%;
}
.finish h3.title {
    text-transform: uppercase;
}

.finish p.franklin {
    font-size: 14px;
}